local fn = _gn(0x5343532C01A07234)
--- For a full list of the points, see here: goo.gl/wIH0vn
function Global.WaypointRecordingGetNumPoints(name, points)
	return _in2(fn, _ts(name), _ii(points) --[[ may be optional ]], _r)
end
